Skip to main content
GET
Get account template

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

template_id
string<uuid>
required

Account Template ID

Example:

"a8943c51-e4ff-4e57-9558-08cab6b963c0"

Response

200 - application/json

Account Template

is_enabled
boolean
required

Whether this template can be used for account creation

name
string
required

Unique account template name

template
object
required
application_type
enum<string>

Type of Application

Available options:
CREDIT,
RESTRICTED_ACCOUNT,
LOC,
CREDIT_CARD
Example:

"CREDIT"

description
string

Account template description

id
string<uuid>

Generated ID for the template

tenant
string

The id of the tenant containing the resource.

Example:

"abcdef_ghijkl"